Subject: Domingo Brock wrote:

From: "Domingo Brock" <[email-masked]>
Date: Wed, 18 Oct 2006 18:48:55 +0480

hi Domingo i hope this is your email.
I was happy to meet you the other day. I hope you are truly had like the  New York.
So much so much happening all the time, lots of great opportunities.  
And speaking of opportunities, the deal I was speaking you about day before included a company 
named Tex-Homa (TXHE).
It's already heading up, but the big information isn't even 
out yet, so there's still time. I have got this shares already and made
2000. I advise you to do the same today.

Hope this helps you out.  I'll see you this weekend.
Yours Domingo Brock